<?
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

include_once("inclydings/sesi.php");
if (isset($user)) {
$self = $_SERVER['SCRIPT_NAME'];

echo"<hr>";
include_once"inclydings/chat.php";

echo"<hr>";
include_once"inclydings/xtotut.php";
echo"<hr>";
if(@file("L2dbnam/esql2db/tmp/$log.dat")){echo"<br/>[<a href=\"ok.php?$sd\">Вернуться в бой</a>]<br/>";}else{echo"";}
echo'<a href="inventar.php?'.$sd.'">Инвентарь </a><br/>';
echo'<a href="town.php?'.$sd.'">В город</a><br/>';
if(!empty($udata[37])){echo'<a href="okrestnosti.php?'.$sd.'">В окрестности</a><br/>';}
if(!empty($udata[23])){echo'<a href="clanroom.php?'.$sd.'">Комната клана</a><br/>';}
if(@file("L2dbnam/esql2db/ali/names/$udata[23].dat") || @file("L2dbnam/esql2db/ali/$log.dat")){echo'» <a href="aliroom.php?'.$sd.'">Альянс комната</a><br/>';}
echo'<a href="main.php?'.$sd.'">Моё меню</a><br/>';
echo '<a href="http://waplog.net/c.shtml?363047"><img src="http://c.waplog.net/363047.cnt" alt="waplog" /></a><br/>';
}


include_once"inclydings/online.php";
include_once("inclydings/regeneration.php");
echo'</div>';
echo'<div class="foot">';
info_compress();
?>

